@charset "UTF-8";
/*失物招领*/
.lost-found-wrap{
    width: 1200px;
    margin-top: 10px;
}
.lost-found-wrap .head{
    border-bottom: 5px solid #ea4444;
    height: 35px;
    width: 1200px;
    line-height: 35px;
    font-size: 16px;
    color: #ea4444;
    font-weight: bold;
    text-align: center;
}
.lost-found-wrap .lost-table{
    width: 1200px;
}
.lost-found-wrap .lost-table .table-head{
    width: 1198px;
    margin: 0 auto;
}
.lost-found-wrap .lost-table .table-head li{
    float: left;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-weight: bold;
}
.lost-found-wrap .lost-table .order-num{
    width: 200px;
}
.lost-found-wrap .lost-table .name{
    width: 308px;
}
.lost-found-wrap .lost-table .buyer{
    width: 160px;
}
.lost-found-wrap .lost-table .dsc{
    width: 260px;
}
.lost-found-wrap .lost-table .state{
    width: 140px;
}
.lost-found-wrap .lost-table .server{
    width: 100px;
}
.lost-found-wrap .lost-table .table-body li{
    width: 1198px;
    height: 48px;
    border: 1px solid #b3b3b3;
    border-radius: 5px;
    margin-bottom: 10px;
}
.lost-found-wrap .lost-table .table-body li div{
    float: left;
    height: 48px;
    line-height: 48px;
    text-align: center;
}
.lost-found-wrap .lost-table .table-body li div.server .vice-btn{
    height: 22px;
    border-radius: 11px;
}
.lost-found-wrap .lost-table .table-body li div.server .vice-btn:hover{
    background-color: #ea4444;
    color: #ffffff;
}
.lost-found-wrap .lost-table .table-body li div.server{
	line-height: 50px;
}
.lost-found-wrap .lost-table .table-body li div.server a{
	display: inline-block;
	width: 65px;
	height: 25px;
	line-height: 26px;
	border: 1px solid #b3b3b3;
	text-decoration: none;
	color: #333;
	border-radius: 13px;
}
.lost-found-wrap .lost-table .table-body li div.server a:hover{
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	color: #ffffff;
	background-color: #ea4444;
}
/*帮助中心*/
.help-left{
    border: 1px solid #b3b3b3;
    width: 228px;
    padding-bottom: 30px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-top: 10px;
}
.help-left .help-head{
    width: 228px;
    height: 55px;
    line-height: 55px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    background-color: #EA4444;
    text-indent: 40px;
}
.help-left .help-item{
    border-bottom: 1px solid #b3b3b3;
    background-color: #e7e7e7;
}
.help-left .help-item .item-head{
    width: 228px;
    height: 55px;
    line-height: 55px;
    background-color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #b3b3b3;
    text-indent: 55px;
}
.help-left .help-item .item-list{
    margin-left: 34px;
    width: 194px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.help-left .help-item .item-list li{
    width: 194px;
    height: 25px;
    line-height: 25px;
    text-indent: 50px;
}
.help-left .help-item .item-list li a{
    color: #333;
    text-decoration: none;
    display: block;
    width: 194px;
    height: 25px;
    margin: 5px 0px;
}
.help-left .help-item .item-list li.current{
    background-color: #EA4444;
}
.help-left .help-item .item-list li.current a{
    color: #FFFFFF;
}
.help-left .help-item .item-list li:hover{
    background-color: #EA4444;
}
.help-left .help-item .item-list li:hover a{
    color: #FFFFFF;
}
.help-right{
    margin-top: 10px;
    width: 970px;
}
.help-right .help-info{
    width: 969px;
    border: 1px solid #b3b3b3;
    margin-left: -1px;
}
.help-right .help-info .info-title{
    height: 55px;
    text-align: center;
    width: 969px;
    line-height: 55px;
    color: #EA4444;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #b3b3b3;
    background-color: #e7e7e7;
}
.help-right .help-info .info-content{
    width: 919px;
    padding: 25px;
}
.help-right .help-info .info-content p{
    line-height: 25px;
}
/*新闻公告*/
.news-wrap{
    width: 580px;
    position: relative;
    margin-top: 20px;
}
.news-wrap .head-title{
    width: 580px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #EA4444;
}
.news-wrap .content-wrap{
    border-top: 5px solid #EA4444;
    width: 578px;
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
    padding-top: 10px;
    height: 514px;
}
.news-wrap .content-wrap ul{
    margin-left: 9px;
    width: 560px;
}
.news-wrap .content-wrap ul li{
    height: 40px;
    width: 560px;
    border-bottom: 1px solid #b3b3b3;
    margin-bottom: 10px;
}
.news-wrap .content-wrap ul li div{
    float: left;
    height: 40px;
    line-height: 40px;
    margin-right: 5px;
}
.news-wrap .content-wrap ul li div.label{
    width: 40px;
    text-align: left;
}
.news-wrap .content-wrap ul li div.label span{
    background-color: #EA4444;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0px 5px;
}
.news-wrap .content-wrap ul li div.title{
    width: 355px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.news-wrap .content-wrap ul li div.title a:hover{
    color: #EA4444;
}
.news-wrap .content-wrap ul li div.time{
    width: 150px;
    text-align: right;
}
.news-info{
    width: 1000px;
    margin: 20px auto 200px;
}
.news-info .info-title{
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
.news-info .info-content{
    border-top: 5px solid #EA4444;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    width: 998px;
    position: relative;
}
.news-info .info-content .time{
    line-height: 30px;
    height: 30px;
    text-align: right;
    width: 980px;
    margin: 0 auto;
}
.news-info .info-content .content-wrap{
    width: 940px;
    margin: 10px auto 50px;
}
.news-info .info-content .back{
    position: absolute;
    bottom: 0px;
    right: 40px;
    width: 60px;
    height: 30px;
    color: #FFFFFF;
    background-color: #EA4444;
}
/*协议*/
.protocol-wrap{
    width: 1200px;
    margin: 20px auto 0px;
    border-top: 5px solid #EA4444;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}
.protocol-wrap .title-wrap{
    width: 1100px;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #EA4444;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #b3b3b3;
}
.protocol-wrap .content-wrap{
    width: 1100px;
    margin: 10px auto 10px;
}
.protocol-wrap .content-wrap p{
    line-height: 25px;
    text-indent: 20px;
}
.protocol-wrap .content-wrap strong{
    line-height: 25px;
}
/*联系我们*/
.phone-400, .kefu-li-1, .kefu-li-2, .kefu-li-3, .yewu-div, .dizhi-div{
    background-image: url("files/contact.png");
}
.phone-400{
    width: 890px;
    margin: 0 auto 35px;
    height: 85px;
    background-position: 0px -255px;
}
.phone-400 .div-400{
    margin-left: 180px;
    width: 260px;
    float: left;
}
.phone-400 .div-400 h1{
    font-weight: normal;
    padding-top: 10px;
    text-align: center;
}
.phone-400 .div-400 p{
    color: #0066cc;
    text-align: center;
}
.phone-400 .div-qun{
    width: 280px;
    float: right;
}
.phone-400 .div-qun p{
    font-size: 16px;
    padding-top: 28px;
}
.ul-kefu{
    width: 930px;
    height: 85px;
    margin-left: 14px;
    margin-bottom: 35px;
}
.ul-kefu li{
    width: 270px;
    height: 85px;
    float: left;
    margin-right: 40px;
}
.kefu-li-1{
    background-position: 0px -170px;
}
.kefu-li-2{
    background-position: 0px -425px;
}
.kefu-li-3{
    background-position: 0px 0px;
}
.ul-kefu li .div-kefu{
    width: 135px;
    margin-left: 120px;
    font-size: 14px;
}
.address-div{
    width: 890px;
    height: 85px;
    margin: 0 auto 35px;
}
.address-div .yewu-div{
    width: 270px;
    height: 85px;
    float: left;
    background-position: 0 -85px;
}
.address-div .yewu-div p{
    margin-left: 120px;
    font-size: 14px;
    padding-top: 25px;
}
.address-div .yewu-div a{
    display: inline-block;
	background-color: rgb(255, 255, 255);
	margin-top: 5px;
	width: 55px;
	text-align: center;
	color: #06c;
	margin-left: 140px;
}
.address-div .dizhi-div{
    width: 580px;
    height: 85px;
    float: right;
    background-position: 0 -340px;
}
.address-div .dizhi-div p{
    margin-left: 120px;
    font-size: 14px;
    padding-top: 28px;
}

